html,body {
	margin: 0;
	padding: 0;
	/*background: yellow url(DeilW0TwcIk.jpg) no-repeat center center fixed;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;*/
     color:white;
     text-align: center;
     font-size: 100%;
     height: 100%;

/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.DeilW0TwcIk.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='DeilW0TwcIk.jpg', sizingMethod='scale')"*/
font-weight: 100%;
}

@font-face {
    font-family: 'alexander';
    src: url('https://lily.pip-mollusca.org/content/font/alexander.eot');
    src: url('https://lily.pip-mollusca.org/content/font/alexander.eot?#iefix') format('embedded-opentype'),
         url('https://lily.pip-mollusca.org/content/font/alexander.woff') format('woff'),
         url('https://lily.pip-mollusca.org/content/font/alexander.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gabriela';
    src: url('https://lily.pip-mollusca.org/content/font/gabriela-regular.eot');
    src: url('https://lily.pip-mollusca.org/content/font/gabriela-regular.eot?#iefix') format('embedded-opentype'),
         url('https://lily.pip-mollusca.org/content/font/gabriela-regular.woff') format('woff'),
         url('https://lily.pip-mollusca.org/content/font/gabriela-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.row::after {
content: "";
display: table;
clear: both;
}


h1 {
    font: bold 6.0em/1.2em alexander;
    text-shadow:
	        -1px -1px 0 #A5752A,
	        2px -1px 0 #A5752A,
	        -1px 2px 0 #A5752A,
	        2px 2px 0 #A5752A;
}

.seedlings-headers {font:bold 5.0em/1.6em alexander;;}

.bg-image {
    margin: 0;
    padding: 0;
    background-color: rgba(106,175,49,.5);
}

.bg-image.bg1 {
	background:url('https://lily.pip-mollusca.org/content/img/bg-page/1.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
	}
.bg-image.bg2 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/2.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg3 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/3.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }

.bg-image.bg4 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/4.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg5 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/5.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg6 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/6.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg7 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/7.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg8 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/8.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg9 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/9.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }
.bg-image.bg10 {background :url('https://lily.pip-mollusca.org/content/img/bg-page/10.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     }

 .content-wrapper    {
    background: rgba(255,255,255, .3);
    border: solid 1px gray;
    margin: 0 auto;
    /*height: 260vh;*/ /*висота екрана забрати або замінити на менше значення*/
    height: 100%;
 }

 ul.main-menu{
    background: rgba(255,255,255, .3);
    padding: 20px 0;
    font-family: Gabriela;
 }

 li.main-menu_punkt {
    display: inline-block;
    font-size: 2.4em;
    margin-left: 10px;
    padding: 0 40px 0 40px;
    background: rgba(255,255,255, .2);
    border: dashed 2px rgba(180,169,51,1);
   }

li.menu-active {  background: rgba(217,204,61,.4); }

 li.main-menu_punkt:first-child {margin-left: 0;}

 li.main-menu_punkt a {
    /*color:white;*/
    color:#49300F;
    text-decoration: none;
  }

 li.main-menu_punkt:hover {background: rgba(217,204,61,.3);}



.breadcumb-wrapper {
    font-family: Gabriela;
    text-align: left;
    background-color: rgba(217, 204, 61, 0.3);
         }

.breadcumbs-item {
    display: inline-block;
    font-size: 1.2em;
    margin-left: 10px;
    padding: 0 ;
    color:#49300F;
    padding: 10px;
            }

a.breadcumbs-item_ssl {
    color:#49300F;
    text-decoration: none;
}

.breadcumbs-item_razd {
 color: #49300F;
 font-size: 1.6em;
 position: relative;
top:5px;
}


.breadcumbs-item:hover { background: rgba(255,255,255, .2); }
.breadcumbs-item_active { background: rgba(255,255,255, .6); }
.breadcumbs-item_active:hover { background: rgba(255,255,255, .5); }


 p.content {

    margin: 5px 10px;
    padding: 5px 15px;
    font:1.4em/1.8em Gabriela, Arial, sans-serif;
    text-align: justify;
    text-indent: 25px;
    color:#49300F;
    background: rgba(255,255,255,.6);
 }

.coin-slider {border: solid 1px red;
overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev,
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }



.blueberry {
    margin: 60px auto;
    max-width: 1000px;
    background: rgba(255,255,255, .5);
    border-radius: 30px;
    text-align: center;
  }

.blueberry-var { padding-bottom: 60px; }
     }
.blueberry .slides {
    display: block;
    position: relative;
    overflow: hidden;
}

.slides {
    top:25px;
    right:20px;
}

.blueberry .slides li {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    list-style-type: none;
       }
.blueberry .slides li img {
    display: block;
    width: 96%;
    margin-top: 20px;
    max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
    height: 40px;
    text-align: center;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
    display: block;
    height: 15px;
    width: 15px;
    z-index: 100;
}
.blueberry .pager li a {
    padding: 18px 8px;
-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
    border-radius: 6px;
}
.blueberry .pager li a span {
    overflow: hidden;
    background: rgba(180,169,51,0.5);
    text-indent: -9999px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
    border-radius: 2px;
}
.blueberry .pager li.active a span { background: rgba(178,167,48,1); }

.slider-opys {
    width: 100%;
    position: absolute;
    /*top:-260px;*/
    bottom: -20px;
    font: bold 3.0em/1.5em Gabriela, Arial, sans-serif;
    background: rgba(255,255,255, .5);
    color:#49300F;
    height:160px;
}



.slider-opys_1str {
    display: inline-block;
    margin-top:2.8%;
    }

.katalog-wrapper-main {
/*    border: solid 1px red;*/
    width: 98%;
    margin: 20px auto;
    text-align: left;
}

.katalog-wrapper {
  display: inline-block;
    text-align: left;
 margin-left: 10px;
  vertical-align:top;
    width: 30%;
  min-width: 300px;
  background: rgba(255,255,255, .8);
  margin:0 15px 30px 0;
  padding: 10px;
  border-radius: 10px;
}



.katalog-wrapper_seedings_photo {
    position: relative;
    width: 30%;
    background: rgba(255,255,255, .8);
    float: left;
    margin:0 10px 30px 0;
    padding: 10px;
    border-radius: 10px;
     }

/*.katalog-wrapper:first-child { margin-left: 20px; }*/
/*.katalog-wrapper:last-child {    margin-right: 0;     }*/

.katalog-img {
    border: none;
    width: 100%;
    min-width: 300px;
        }

.katalog-img-big {
    display: none;
    width: 600px;
    height: auto;

}

.katalog-img-big_show {
    display: block;
    z-index: 120;
    background-color: red;
    width: 700px;
    height: auto;

    }



.katalog-opys {
    position: relative;
    background: rgba(217,204,61,.6);
    padding: 5px;
    margin: 20px 0 10px 0;
    border-radius: 5px;
    color:#49300F;
    font:1.3em/1.6em Gabriela, Arial, sans-serif;
    text-align: left;
}


.katalog-opys-header {
    display: inline-block;
    vertical-align: center;
    text-align: center;
    background: rgba(217,204,61,.6);
    width: 100%;
    margin: 10px 0;
    padding: 5px 0;
    color:#49300F;
    text-transform: uppercase;
    font:bold 1.8em/1.6em Gabriela, Arial, sans-serif;
}


.katalog-opys-item {
    display: block;
    width:94%;
    background-color:rgba(255,255,255,0.4);
    padding:5px 10px;
    margin-bottom: 10px;
}

.katalog-sale-bttn {

    width: 97%;
    background: #005400;
    margin: 35px auto 20px;
    text-align: center;
    text-transform: uppercase;
    font:bold 1.4em/1.6em Gabriela, Arial, sans-serif;
    border-radius: 15px;
    cursor:pointer;
}

.katalog-sale-bttn_ssylka {
    text-decoration: none;
    color:white;
}

.katalog-sale-bttn:hover, .katalog-sale-bttn_ssylka:hover {
    background: #007900;
    color:#E5D01C;
    }
.video-view  {
    width: 90%;
    height: 600px;
    margin-top: 50px;
}

/*SimpleBox*/
.cross {
  position: fixed;
  right: 0;
  top: 0;
  margin: 30px 55px 0 0;
  cursor: pointer;
  transition: 300ms all ease-in-out;
  z-index: 99;
  opacity: 1;
  will-change: transform; }

.cross::after,
.cross::before {
  position: absolute;
  content: '';
  width: 35px;
  height: 4px; }

.cross::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.cross::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.cross--light::after,
.cross--light::before {
  background-color: red; }

.cross--dark::after,
.cross--dark::before {
  background-color: white; }

.slb {
  box-shadow: 2px 2px 12px 1px rgba(0, 0, 0, 0.2);
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

.slb--invert {
  box-shadow: 2px 2px 12px 1px rgba(255, 255, 255, 0.3); }

.slb--opened {
  cursor: auto; }

.pop-in {
  -webkit-animation: pop-in 250ms;
  -moz-animation: pop-in 250ms;
  -ms-animation: pop-in 250ms; }

.pop-out {
  -webkit-animation: pop-out 250ms;
  -moz-animation: pop-out 250ms;
  -ms-animation: pop-out 250ms; }

#overlay {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  pointer-events: none;
  cursor: pointer;
  will-change: transform;
  z-index: 1;
}

.center {
  max-height: 90%;
  max-width: 90%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
border-style: solid;
border-radius: 10px;
border-color: rgba(255,255,255,.5);
border-width: 20px;
}

@-webkit-keyframes pop-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes pop-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes pop-in {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes pop-out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); } }

@keyframes pop-out {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); } }

footer {
    margin: 40px 0 0 0;
    padding: 20px 0 20px 0;
    background: rgba(255,255,255, .4);
    font: bold 1.6em/1.4em Gabriela,serif;
    color:#49300F;
    text-align: left;
    }


.copy-footer {
    display: inline-block;
    position: relative;
    top:5px;
    }

.footer-main {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    width: 63%;
}
.footer-authors {
    display: inline-block;
    text-align: right;
    width: 35%;
    font: .7em/1.4em Gabriela,serif;
}

.about-authors_footer {
    color: #49300F;
    text-decoration: none;}
.about-authors_footer:hover {text-decoration: underline;}
